version: 1.2.5
files:
  - url: https://download.lawling.cn/releases/1.2.5/多客律助-1.2.5-x64.exe
    sha512: uwmEr/sYknB/2STuCeMUsUzg3Lzd2nBvkBynmEUEiPAI06YFi8mpsnmopXOD69LBqD9SjMd1Fh5iJdG+bJyMag==
    size: 365583391
path: 多客律助-1.2.5-x64.exe
sha512: uwmEr/sYknB/2STuCeMUsUzg3Lzd2nBvkBynmEUEiPAI06YFi8mpsnmopXOD69LBqD9SjMd1Fh5iJdG+bJyMag==
releaseDate: '2025-06-02T13:01:05.790Z'
